Support » Plugins » Shortstat Plugin Issues

  • I did some testing and it looks like the conflict with Shortstat and Google Sitemap Generator plugins is only if you are using the Shortstat 1.3 version with the 2.7 version of Sitemap. In order to get Shortstat 1.3 to work, just upgrade Sitemap to 2.7.1.

    wp-shorstat wiki

    Google Sitemap Generator

  • The topic ‘Shortstat Plugin Issues’ is closed to new replies.